Subject: Returned mail: see transcript for details

From: Mail Delivery Subsystem <MAILER-DAEMON>
Date: Sat, 15 Dec 2007 07:21:49 +0900

The original message was received at Sat, 15 Dec 2007 07:21:39 +0900
from 189-46-46-82.dsl.telesp.net.br [189.46.46.82]

   ----- The following addresses had permanent fatal errors -----
<[email-masked]>
    (reason: 550 [email-masked]... No such user)
<[email-masked]>
    (reason: 550 [email-masked]... No such user)
<[email-masked]>
    (reason: 550 [email-masked]... No such user)
<[email-masked]>
    (reason: 550 [email-masked]... No such user)

   ----- Transcript of session follows -----
... while talking to [202.33.172.91]:
>>> RCPT To:<[email-masked]>
<<< 550 [email-masked]... No such user
550 5.1.1 <[email-masked]>... User unknown
>>> RCPT To:<[email-masked]>
<<< 550 [email-masked]... No such user
550 5.1.1 <[email-masked]>... User unknown
>>> RCPT To:<[email-masked]>
<<< 550 [email-masked]... No such user
550 5.1.1 <[email-masked]>... User unknown
>>> RCPT To:<[email-masked]>
<<< 550 [email-masked]... No such user
550 5.1.1 <[email-masked]>... User unknown

Subject: maybe it's the best time
From: "S.B." <[email-masked]>
To: "baba_yoji" <[email-masked]>
Date: Sat, 15 Dec 2007 00:21:38 +0200

Aloha

I'm here in order to start  correspondence with you, right here and right
now.
I am not a Beauty, but I am not ugly, I am pretty.
I don't have only positive sides into my character. I am ordinary woman, who
has both angels and devils inside. I am passionate and romantic, I am shy
and strong.
I am a woman whom you need, because I am your destiny.
If you don't believe, write me here http://newrussianbrides.info/?idAff=101 and you will 
understand that you have not made a mistake and you will never regret about 
your decision.

Looking forward to hear from you soon

S.B.